Bug 237193 - HWCERT: UnknownMake HP xw9400 Workstation [Goto Cert]
HWCERT: UnknownMake HP xw9400 Workstation
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
5
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Rob Landry
Chris Williams
http://h18000.www1.hp.com/products/qu...
HP
:
Depends On:
Blocks: 445255 497908
  Show dependency treegraph
 
Reported: 2007-04-19 18:14 EDT by Steve Cormack
Modified: 2016-11-17 04:59 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-05-09 10:56:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 237193 None None None 2016-11-17 04:59 EST

  None (edit)
Comment 36 QinXie 2008-05-20 21:51:07 EDT
Update:
This system now supports AMD Quad Core Operton 2300 series (Barcelona). This
update is certified on RHEL5.1.

Note You need to log in before you can comment on or make changes to this bug.